[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: matplotlib: grave bug in lenny package

Dear Release Managers,

matplotlib is almost ready for migration, except that ia64, mips and
powerpc packages need to be rebuilt on an updated chroot (where the
version of gcc and g++ are identical). (sparc is also building, but I
guess that wouldn't be much of a problem as it built there earlier).


In spite of requesting earlier, I have been unable to get the buildd
admins to update their lenny chroots on these architectures.
Therefore, I reiterate this request to the the buildd admins. Once
this is done, a give-back should fix matplotlib for Lenny.


Kumar Appaiah

Reply to: